body {
    font-family: AvertaStd, sans-serif;
}
.cd-primary-nav .row {
    align-items: center;
    justify-content: center;
}
.logo {
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-transition: all .30s ease-in-out;
    -moz-transition: all .30s ease-in-out;
    -ms-transition: all .30s ease-in-out;
    -o-transition: all .30s ease-in-out;
    transition: all .30s ease-in-out;
}
.logo_pc .logo{max-height: 91px; width: auto !important;}
.text-uppercase ul li {
    text-align: left !important;
}
.logo_pc {
    text-align: left;
}
.lang-pc{
    display: flex;
    margin-bottom: 0px;
    color: #fff;
    align-items: center;
    justify-content: flex-end;
}
.lang-pc a {
    color: #fff;
    padding-left: 5px;
    padding-right: 5px;
}
.lang-pc a.active {
    color: #e0ab79;
}
/* --------------------------------Sub Nav-------------------------------- */
.cd-secondary-nav {
    position: relative;
    z-index: 999;
    clear: both;
    width: 100%;
    height: 50px;
    /*background-color: #fff;*/
    /* Force Hardware Acceleration */
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    will-change: transform;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
}

.cd-secondary-nav.nav-end::after {
    opacity: 0;
}

.cd-secondary-nav ul,
.cd-secondary-nav li,
.cd-secondary-nav a {
    height: 100%;
}

.cd-secondary-nav ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-overflow-scrolling: touch;
}

.cd-secondary-nav ul::after {
    clear: both;
    content: "";
    display: block;
}

.cd-secondary-nav li {
    display: inline-block;
    float: left;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.cd-secondary-nav li.active > a {
    border-top: 2px solid #65bc7b;
    color: #65bc7b;
}
.cd-secondary-nav li:last-of-type {
    padding-right: 20px;
}

.cd-secondary-nav a {
    display: block;
    color: #fff;
    font-size: 14px;
    opacity: 1;
    line-height: 50px;
    padding: 0 12px;
    font-weight: bold;
}

.cd-secondary-nav a:hover,
.cd-secondary-nav a.active {
    opacity: 1;
    text-decoration: none;
    color: #0056b3;
}
.cd-secondary-nav ul {
    padding: 0px;
}
@media only screen and (min-width: 1024px) {
    .cd-secondary-nav {
        height: 70px;
        overflow: visible;
    }

    .cd-secondary-nav ul {
        /* reset mobile style */
        display: block;
        text-align: center;
    }

    .cd-secondary-nav li {
        /* reset mobile style */
        float: none;
        -webkit-flex-shrink: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
    }

    .cd-secondary-nav a {
        line-height: 70px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .cd-secondary-nav a {
        font-size: 17px;
    }
}
/*@media only screen and (min-width: 850px) {
    .container .owl-nav .owl-next img {
        background: linear-gradient(to right, transparent 20%, #65bc7b8f, #65bc7b);
        -webkit-clip-path: polygon(0% 20%, 60% 20%, 60% 0%, 100% 50%, 60% 100%, 60% 80%, 0% 80%);
        clip-path: polygon(0% 20%, 60% 20%, 60% 0%, 100% 50%, 60% 100%, 60% 80%, 0% 80%);
        padding: 15px 0;
      }

      .container .owl-nav .owl-prev img {
        background: linear-gradient(to left, transparent 20%, #65bc7b8f, #65bc7b);
        -webkit-clip-path: polygon(40% 0%, 40% 20%, 100% 20%, 100% 80%, 40% 80%, 40% 100%, 0% 50%);
        clip-path: polygon(40% 0%, 40% 20%, 100% 20%, 100% 80%, 40% 80%, 40% 100%, 0% 50%);
        padding: 15px 0;
      }
}*/
.cd-secondary-nav li ul {
    background: #fff;
    position: absolute;
    display: none;
    color: #999;
    font-weight: bold;
    padding: 0;
    text-align: left;
    max-width: 325px;
    border-bottom: solid 4px #65bc7b;
}

.cd-secondary-nav li ul li {
    padding: 5px 15px;
    display: inline-block;
    width: 100%;
}

.cd-secondary-nav li ul li a {
    line-height: 40px;
    font-size: 16px;
    text-transform: initial;
    color: #000!important;
}
.dropdown div {
    display: flex;
    align-items: center;
}
.dropdown div a {
    margin-right: 20px;
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px 0px;
}
.dropdown-menu a {
    font-size: 20px;
    color: #000;
    font-weight: 500;
}
.dropdown.active a {
    color: #5db072;
}
.cd-secondary-nav li:hover ul {
    display: block;
    height: auto;
}
.visible-xs {
    display: none !important;
}
@media only screen and (max-width: 767px) {
    .logo {
        width: 200px;
        padding-bottom: 10px;
        padding-top: 15px !important;
    }
    .hidden-xs {
        display: none !important;
    }
    .visible-xs {
        display: block !important;
    }
}

@media only screen and (max-width: 991px) {
    .cd-secondary-nav a {
        font-size: 14px;
    }
}

.logo.active {
    padding-top: 25px;
    max-height: 70px;
    position: fixed;
    top: -13px;
    z-index: 100;
    left: -40px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.cd-main-content.sub-nav,
.mobile-nav-position {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.cd-primary-nav .container {
    position: relative;
}
.mobile-nav-position {
    /*background: #000;*/
}
@media only screen and (max-width: 768px) {
    .logo.active {
        top: -5px;
        left: 10px;
    }
    .cd-auto-hide-header {
        height: 0 !important;
        z-index: 99999 !important;
        display: none;
    }
    .logo {
        padding-top: 25px;
        max-height: 70px;
        position: absolute;
        top: -5px;
        left: 10px;
        z-index: 100;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1599px) {
    .logo.active {
        left: 5px;
    }
}

@media only screen and (min-width: 1600px) {
    .logo.active {
        left: -40px;
    }
}
